「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
タグ: mobile web edit mobile edit
14行目: 14行目:


/*width of table is weird on mobile*/
/*width of table is weird on mobile*/
/* 表が縦に長くなるのを防ぐ */
.wikitable, .tracklist {
overflow-wrap: break-word;
word-wrap: break-word;
word-break: keep-all;
}

2020年12月30日 (水) 08:09時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #53c951;
}

/*Induce people to make new page when there is no page they want*/
.mw-search-createlink { display: block; }

/*width of table is weird on mobile*/
/* 表が縦に長くなるのを防ぐ */
.wikitable, .tracklist {
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: keep-all;
}